<p><strong>Portal(e)</strong></p>
<div class="row mb-3">
    {% for openImmoFtpCredential in form.openImmoFtpCredentials %}
        <div class="col-md-4 col-lg-3 mb-3">
            {{ form_row(openImmoFtpCredential) }}
        </div>
    {% endfor %}
</div>
<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.exportActionType) }}
    </div>
</div>

